{
  "navigationBarTitleText": "uni-app",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "nav-bar": "../../components/navBar/navBar",
    "uni-popup": "../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}